Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004964TestLinkTest Specificationpublic2012-04-04 10:412012-09-01 19:59
Reportertechieguy 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004964: Test Case move/copy feature returns page with blank button
DescriptionTheir is an issue when u goto a test suite and press move/copy button in test specs and then select a test case and then move it to some other test suite the page which returns after pressing Move button shows a blank button and a missing label name ( TEST SUITE ), see the attachment below.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon TEST.png [^] (15,023 bytes) 2012-04-04 10:41

- Relationships

-  Notes
(0016509)
fman (administrator)
2012-04-04 17:08

1. Please try to provide details in form of a test case, i.e.
step 1 nnnn
step 2 nnnn

this makes our work easier.

2. Do you look for similar issues ?
(0016517)
techieguy (reporter)
2012-04-04 17:57

1: Goto a test specs and open a test suite with test cases in it
2: Select the test suite and press the Move/Copy button on the right hand page
3: Select a few test cases and a different test suite in the drop down on the right page.
4: PRess Move button.
5: The image as shown above comes up with missing label and a missing button name.
(0016531)
fman (administrator)
2012-04-05 17:19

@amitkhullar
can you explain please what is the objective/focus of note 16530 ?
how the note relate to issue ?
what piece of issue clarifies ?
(0016539)
techieguy (reporter)
2012-04-08 06:11

Can you please provide me with the git link for this issue? Thanks for fixing this issue.
(0016541)
fman (administrator)
2012-04-08 08:31
edited on: 2012-04-08 08:31

unfortunatelly I've no indication of right commit that have fixed this.
This will be fixed on next release.
Affected files can be:
test cases commands
test edit

(0016542)
fman (administrator)
2012-04-08 08:32

please leave resolved
(0017350)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-04-04 10:41 techieguy New Issue
2012-04-04 10:41 techieguy File Added: TEST.png
2012-04-04 17:08 fman Note Added: 0016509
2012-04-04 17:57 techieguy Note Added: 0016517
2012-04-05 16:12 amitkhullar Note Added: 0016530
2012-04-05 17:19 fman Note Added: 0016531
2012-04-05 18:20 amitkhullar Note Deleted: 0016530
2012-04-05 18:20 amitkhullar Note Added: 0016532
2012-04-07 13:56 fman Note Deleted: 0016532
2012-04-07 13:57 fman Status new => resolved
2012-04-07 13:57 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-04-07 13:57 fman Resolution open => fixed
2012-04-07 13:57 fman Assigned To => fman
2012-04-08 06:11 techieguy Note Added: 0016539
2012-04-08 06:11 techieguy Status resolved => assigned
2012-04-08 06:11 techieguy Resolution fixed => reopened
2012-04-08 08:31 fman Note Added: 0016541
2012-04-08 08:31 fman Note Edited: 0016541 View Revisions
2012-04-08 08:32 fman Note Added: 0016542
2012-04-08 08:32 fman Status assigned => resolved
2012-04-08 08:32 fman Resolution reopened => fixed
2012-09-01 19:59 fman Note Added: 0017350
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker